/*
* @author ( Alexandr Serenko )
*/

dt.error {
  visibility: hidden;

}

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: Verdana, Geneva, sans-serif;
}

.boxplus-enlarge{
  visibility: hidden;
}

.center {
  margin: 0 auto;
width: 1000px;
}

.clear {
  clear: both;
}

.line-hr {
    background: url(../images/slider_line_bottom.png) left top repeat-x;
    height: 2px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.color-good {
  color: #FF1D21;
}
.close-article {
  font-size: 12px !important;
   margin-bottom: 10px;
}

.newsflash {
  line-height: 1.1 !important;
}
#articles .level_0 li a, #articles .level_1 li a {
   text-decoration: none;
}
#articles .level_0 li a:hover, #articles .level_1 li a:hover {
   text-decoration: underline;
}

#articles li a.level_a {
  text-decoration: underline;
}

#mod-search-searchword {
  width: 160px;
}
.articlesdop 
{
    width:1000px !important;
    height:400px !important;
}
/*Header menu*/
#header-menu {
  background: #fff;
}

#header-menu .menu-top {
  margin: 0 auto;
  width: 600px;
}


#header-menu ul {
  list-style: none;
}

#header-menu ul li {
  display: inline-block;
  padding: 6px 17px;
  width: 80px;
  text-align: center;
  line-height: 12px;
  vertical-align: middle;
}

#header-menu ul li a {
  color: #9ABADF;
  font-size: 12px;
  text-decoration: none;
}
#header-menu ul li a:hover {
   text-decoration: underline;
}

/*End header menu*/

/*Header*/
#header {
  display: block;
  height: 110px;
  /*background: url(../images/bg-header.jpg) no-repeat;*/
  background: url(../images/footer_bg.jpg) no-repeat;
}

/*Header logo*/
#header-logo {
  float: left;
  height: 110px;
  width: 250px;
}

#header-logo a {
  background: url(../images/logo.png) no-repeat;
  display: block;
  height: 51px;
  position: relative;
  top: 20px;
  left: 10px;
  width: 240px;
}
/*End header logo*/

/*Header link*/
#header-link {
  float: left; 
  width: 520px;
}

#header-link-top {
  margin-top: 20px;
  text-align: center;
  width: 520px;
}

#header-link-top a {  
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;  
}

#header-link-top a:hover {
  text-decoration: underline;
}

#header-link-bottom a {
  color: #fff;
  float: left;
  font-size: 14px;
  padding-top: 16px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 260px;
  line-height: 16px;
  vertical-align: text-bottom;
}

#header-link-bottom a:hover {
  text-decoration: underline;
}
/*End header link*/

/*Header fon*/
#fon {
  float: left; 
  color: #fff;
  font-size: 12px;
  width: 220px;
}

#fon-tel {
  padding: 8px 0 0 20px;
}

#fon-tel span {
  color: #FF1D21;
  font-size: 24px;
}

#fon-isq {
  margin: 6px 0 0 26px;
  padding-left: 20px;
  background: url(../images/icq.gif) no-repeat;
}

#fon-mail {
  background: url(../images/mail.png) no-repeat;
  margin: 6px 0 0 24px;
  padding-left: 22px;
}

#fon-mail a{
  color: #fff;
  text-decoration: none;
}

#fon-mail a:hover {
  text-decoration: underline;
}


#fon-web {
  margin: 6px 0 0 10px;
  
}

#fon-web a {
  color: #fff;
  text-decoration: none;
}

#fon-web a:hover {
  text-decoration: underline;
}

#fon-web span {
  color: #FF1D21;
  padding-right: 2px;
}



/*End header fon*/

/*Header find*/
/*End header find*/

/*End */

/*Navigation menu*/
/*Search*/
#header-find {
  display: block;
  width: 234px;
  float: right;
}

#header-find .button, #header-find .button-find, #searchForm .button,.button-zakaz {
  width: 60px;
  height: 24px;
  margin-left: 5px;
  background: url(../images/bg-button.png) no-repeat;
  border: none; 
  color: #fff;
  cursor: pointer;
}

.button-zakaz, .userdata .button {
   width: 100px;
   background: url(../images/bg-button2.jpg) repeat-x;
   height: 30px;
   border: none; 
   color: #fff;
   cursor: pointer;
   text-transform: uppercase;
}

#mod-search-searchword {
  color: #9ABADF !important;
}
#searchForm {
 color: #3D65B9 !important;
}

#searchForm .button {
  margin-bottom: 12px;
}
.header-search {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  display: block;
  text-align: center;
  text-transform: uppercase;
  color: #3D65B9 !important;
  text-decoration: none;
  margin-bottom: 12px;
}
   
.search-header-link  {
  display: block;
  text-align: center;
  text-transform: uppercase;
  color: #3D65B9 !important;
   text-decoration: underline !important;
   margin-bottom: 12px;
}

a.search-header-link:hover {
   text-decoration: none !important;
}

.result-text {
  color: #3D65B9 !important;
}

#header-find .inputbox, #header-find .inputbox-find {
  height: 20px;
}

fieldset {
  border: 0;
}

#search-searchword {
  margin-left: 20px; 
  width: 300px;
  height: 24px;
}

.phrases-box {
   margin-left: 106px;
   margin-top: -12px;
   margin-bottom: 12px;
}

.ordering {
   margin-right: 42px;
}

.ordering  option , select  {
    color: #3D65B9 ;
}
/*End search*/
#nav {
  /*background: url(../images/bg-nav.jpg) no-repeat;*/
  height: 30px; 
  margin-top: 10px; 

}

#nav ul.menu-nav {
  list-style: none;
   width: 700px;
  float: left;
}

#nav ul.menu-nav li {
  display: inline-block;
  line-height: 12px;
  vertical-align: middle;
}

#nav ul.menu-nav li a {
   font-size: 14px;
  color: #9ABADF;
  text-decoration: none;
    padding-right: 32px;
}

#nav ul.menu-nav li a.red {
  color: #ff1d21;
}

#nav ul.menu-nav li a.adobe {
  background:url(../images/pdf.jpg) no-repeat;
  display: block;
  height: 16px;
  widows: 16px;
  margin-right: 25px;
/*padding:3px 0 3px 0;*/
/*padding-top:3px;
padding-bottom:3px;*/
}

#nav ul.menu-nav li a:hover {
  text-decoration: underline;
}
/*End navigation menu*/

/*Page content*/

/*Sidebar right*/
#sidebar-right {
  display: block;
  float: right;
  width: 240px;
}

#sidebar-right ul {
  list-style: none;
}

#sidebar-right ul li {
  /*background: url(../images/right_menu_bg.png) left bottom repeat-x; */
  margin: 0 6px;
  padding: 18px 0;
}

#sidebar-right ul li:last-child {
  background: none;
}

#sidebar-right ul li a {
  color: #9ABADF;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

#sidebar-right ul li a:hover {
  text-decoration: underline;
}
/*End sidebar right*/

/*Content*/
#content {
  /*background: url(../images/bg-content.jpg) no-repeat;*/
  height: 504px;
  
}

/*Articles*/
#articles {
  display: block;
  float: left;
  width: 758px;
  overflow: auto;
  height: 512px;
}
#articles article  {
  font-size: 12px;
  color: #3D65B9;
}
#articles a {
   color: #3D65B9;
   text-decoration:underline;
}
#articles article h3{
  text-decoration: none;
  color: #3D65B9;
  font-family: Verdana, Geneva, sans-serif;
}

#articles article h2 a, #articles article h2 {
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 15px;
}

#articles article h1 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 10px 0;
}

#articles article p {
  /*padding: 0 10px;*/
padding: 0 10px 15px 0;
}
#articles article ul {
padding: 0 10px 15px 0;
}
/*End articles*/
/*End content*/
/*End page content*/

/*Slider*/
.menubig{
  display: block;
  width: 200px;
  height: 30px;
  font-size: 12px !important;
    font-weight:normal;
    color:#062274 !important;
   text-transform:uppercase;
  text-align: center;
  margin-top: 6px;
}

#slider {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
}
div.slider {
   margin-top: 20px;
    //height: 410px;
    padding-bottom: 10px;
    overflow: hidden;
    background-color: #8ab0d6;
    position: relative;
}


div.slider ul li {
  list-style:none;
  width:200px; 
  float:left;
  font-size: 10px;
  color:#FFFFFF;

}

.menuborder {
  height:375px;
  background:url(../images/slider_line.png) repeat-y;
  background-position: right;
  margin-left: 10px;
}
div.slider ul .menu  li {

  padding-left: 10px;
}

div.slider ul li a  {
  font-size:10px;
  color:#FFFFFF;
  text-decoration:none;
}

div.slider ul li a:hover {
  text-decoration:underline;
}

div.slider ul li h3 {
  font-size:12px;
  font-weight:normal;
  color:#062274;
  text-transform:uppercase;
  text-align:center;
  margin-top:10px;
  margin-bottom:10px;
}

div.slider ul li h3 a {
  font-size:12px;
  color:#062274;
  text-transform:uppercase;
  text-decoration:none;
}

div.slider ul li h3 a:hover {
  text-decoration:underline;
}

div.slider ul li p {
  margin-left:10px;
  margin-right:10px;
}

a.slider_left {
  background:url(../images/slider_left_arrow.png) left top no-repeat;
  left:10px;
}

a.slider_right {
  background:url(../images/slider_right_arrow.png) left top no-repeat;
  right:10px;
}

a.slider_left, a.slider_right {
  width:18px;
  height:35px;
  position:absolute;
  top:132px;
  z-index:10;
}

/*End slider*/


/*Block news*/
#news {
  //height:340px;
}

#news_left {
    width:760px;
    margin-right:8px;
    height:340px;
    background-color:#FFFFFF;
    float:left;
    color:#3d65b9;
    font-size:12px;
}

#news_left td.right_img p {
  margin: 0;
}

#news_left img {
    margin-right:10px;
}

#news_left h1, #news_left h2, #news_left h3, #news_left h4 {
  font-size:14px;
  font-weight:normal;
    color:#3d65b9;
    margin-left:20px;
    margin-bottom:10px;
}

#news_left p {
  margin-left:20px;
  margin-right:20px;
  margin-bottom:10px;
  color:#3d65b9;
}

#news_left p.date {
   color:#fe0303;
  font-size:11px;
  margin-bottom:0;
  margin-top:20px;
}

#news_right {
  /*background:url(../images/news_bg.png) left top repeat-x;
  //width:232px;
  //height:340px;
  //float:left;*/
}

#news_right h3 {
  font-size:12px;
  font-weight:normal;
  /*color:#FFFFFF;*/
  color:#3D65B9;
  text-align:center;
  text-transform:uppercase;
  margin-top:10px;
  padding: 10px 0;
}

#news_right h4 {
  font-size:12px;
  font-weight:normal;
  color:#FFFFFF;
  
}

#news_right p {
  /*//color:#FFFFFF;
  //font-size:12px;*/
  color:#3D65B9;
}

#news_right a, div.news_right a p {
  /*color:#c2d9f0;
  //font-size:12px;
  //text-decoration:underline;
  text-decoration:none;*/
}

#news_right a:hover {
  text-decoration:none;
}

#news_right_item {
  margin-bottom:10px;
}
/*End block news*/

/*Footer*/
div.footer {
    width: 1000px;
    height: 40px;
    background:url(../images/footer_bg.jpg) left top no-repeat;
    margin:0 auto;
    padding-top: 5px;
    margin-bottom: 10px;
}

ul.menubottom {
    margin-left:15px;
    width:185px;
    float:left;
   margin-bottom: 20px;
}

ul.menubottom li {
    list-style:none;
}

ul.menubottom li a {
    font-size:10px;
    color:#FFFFFF;
  text-decoration:none;
    display:block;
}

ul.menubottom li a:hover {
  text-decoration:underline;
}

div.copy {
    margin-top:10px;
    text-align:center;
    color:#fb0701;
    font-size:11px;
}

div.copy a {
    font-size:11px;
    text-decoration:none;
    color:#b7d4f1;
} 

div.copy a:hover {
    text-decoration:underline;
}

div.content {
    font-size:12px;
    color:#FFF;
    overflow:auto;
}

div.content h1, div.content h2, div.content h3 , div.content h4 {
    font-size:12px;
    color:#FFF;
    font-weight:normal;
    text-transform:uppercase;
    text-align:center;
    margin-top:20px;
    margin-bottom:20px;
}

div.content p {
    margin-bottom:10px;
    font-size:12px;
    color:#FFF;
    margin-left:10px;
    margin-right:10px;
}

div.content a {
    font-size:12px;
    color:#FFF;
    text-decoration:underline;
}

div.content a:hover {
    text-decoration:none;
}

div.content div.csc-mailform-field {
    clear:both;
    margin-top:10px;
}

div.content div.csc-mailform-field input {
    width:400px;
    height:25px;
    font-size:12px;
}

div.content div.csc-mailform-field textarea {
    width:400px;
    height:150px;
    font-size:12px;
}

div.content div.csc-mailform-field label {
    display:block;
    min-width:250px;
    margin-left:10px;
    float:left;
}

div.content div.csc-mailform-field img {
  margin-left:260px;
}

div.content span.csc-mailform-radio {
  display:block;
    clear:both;
    padding:10px;
}

div.content span.csc-mailform-radio input {
  width:auto;
    height:auto;
}

div.content span.csc-mailform-radio label {
   display:inline;
    float:none;
    padding-left:10px;
}

div.content div.csc-mailform-field input.csc-mailform-check {
    width:auto;
    height:auto;
}

div.content div.csc-mailform-field input.csc-mailform-submit {
    background-color:#1f4494;
    color:#FFF;
    width:100px;
    height:25px;
    margin-left:10px;
    margin-bottom:10px;
}

div.content ul li {
    margin-left:20px;
    list-style:none;
}

div.news_line {
    width:1000px;
    overflow:hidden;
    position:relative;
    margin-top:0;
    padding-top:15px;
    padding-bottom:10px;
    margin-left:auto;
    margin-right:auto;
    color:#FB0701;
}

div.news_line_move {
  width:32000px;
}

div.news_line p {
    float:left;
    color:#fb0701;
    font-size:11px;
}

div.news_line p a {
    font-size:11px;
    text-decoration:none;
    color:#3D65B9;
}
div.news_line p
{
    color:#FE0303 !important;
}
div.news_line p b
{
    font-weight:500;
    font-style:italic;
}
div.news_line p a:hover {
    text-decoration:underline;
}

div.content div.tx-felogin-pi1 {
    margin-left:10px;
}

div.content div.tx-felogin-pi1 input {
    height:25px;
    font-size:12px;
    margin:5px;
}

div.content div.tx-srfeuserregister-pi1 input {
    height:25px;
    font-size:12px;
    margin:5px; 
}

div.news_archive {
    text-align:right;
    margin-right:10px;
}

.newsflash {
  padding: 0 0;
  font: 12px Verdana, Geneva, sans-serif;
  color: #fff;
}

.news-date {
  font: 12px Verdana, Geneva, sans-serif;
  color: #fff;
}

.chronoform {
  display: none;
}
/*End footer*/
/*Login form*/
.moduletable h3 {
  margin-left: 10px;
}

#login, .userdata, .login fieldset  {
  border: none;
}

.userdata label, .login label{
  display: block;
  width: 120px;
  padding: 10px 0 10px 0;
}
#form-login-remember {
  display: none;
}
.userdata .button, .login .button  {
  height: 25px;
  display: block;
  width: 80px;
  margin-top: 10px;
  margin-left: 10px;
  clear: both;
}

#login-form ul, .login ul {
  margin-left: 10px;
  list-style: none;
}

#login-form ul li, .login ul li {
  padding: 4px 0;
}

#remember-lbl {
  float: left;

}

#remember {
    margin-top: 10px;
}

.login .button {
  margin-bottom: 20px;
  margin-left: 0;
}
.b-window-center {
  width: 152px;
  margin: 0 auto;
}
.b-window a{
  margin: 0 auto;
  cursor: pointer;
  position: fixed;
  background: url(../images/bg-window.jpg);
  width: 140px;
  height: 36px;
  background-repeat: no-repeat;
  border-radius: 0 0 6px 6px;
  text-align: center;
  z-index: 1000;
  display:none;
}
#adSite {width:600px; position:absolute; left: 25%; display:none; z-index:10000;} 
.close_bnt a{ display: block; position:relative;  cursor: pointer; width: 80px; height: 30px; background: #fff; border-radius: 10px 10px 0 0; padding: 10px 0 0 16px; font: bold 14px Verdana, Geneva, sans-serif; color: #3D65B9; text-decoration: none !important;}
.nostlhref a
{
    text-decoration:none !important;
}
.nostlhref a:hover
{
    text-decoration:underline !important;
}

.tableglltologo td
{
padding:0 7px 0 0;
}
.mytablekontent td
{
padding:0 4px 5px 0;
}